_id: req_c93133fda7324e5a94d8255e20f9a888
type: Request
parentId: fld_6f93f1c8ec6348b98a131e3ea7511d68
modified: 1687106166744
created: 1687106134262
url: "{{ _.backend }}/creation_fabrics"
name: Delete creation_fabrics
description: ""
method: DELETE
body: {}
parameters: []
headers: []
authentication: {}
metaSortKey: -1686848911243.5
isPrivate: false
settingStoreCookies: true
settingSendCookies: true
settingDisableRenderRequestBody: false
settingEncodeUrl: true
settingRebuildPath: true
settingFollowRedirects: global
